FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Design Team

 
 
LinkBack Thread Tools
 
Old 10-19-2011, 05:48 PM
"valent.turkovic@gmail.com"
 
Default GIMP 2.7.x in fedora repos?

Hi,
Luya I see that you maintain GIMP 2.7.x packages in your own fedora
repo. Have you talked with Fedora GIMP package maintainer to provide
GIMP 2.7.x packages in Fedora rawhide or fedora-updates-testing repos?

Please join in this RFE - https://bugzilla.redhat.com/show_bug.cgi?id=551837

Cheers,
Valent.

--
follow me - www.twitter.com/valentt & http://kernelreloaded.blog385.com
linux, anime, spirituality, wireless, scuba, linuxmce smart home, zwave
ICQ: 2125241, Skype: valent.turkovic, MSN: valent.turkovic@hotmail.com
_______________________________________________
design-team mailing list
design-team@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/design-team
 
Old 10-19-2011, 09:07 PM
Luya Tshimbalanga
 
Default GIMP 2.7.x in fedora repos?

Hi Valent,
Following the success my Gimp 2.7. repo had, the Fedora Gimp
maintainers created repository called Gimp Unstable[1] which I
recommend to provide feedback and bug report to upstream. You can view
full details on mail list[2] about porting Gimp to either rawhide or
testing repo. My repo will still be available until then.

[1] http://repos.fedorapeople.org/repos/nphilipp/gimp-unstable/
[2]
http://lists.fedoraproject.org/pipermail/devel/2011-September/156359.html

_______________________________________________
design-team mailing list
design-team@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/design-team
 
Old 10-24-2011, 09:26 PM
"valent.turkovic@gmail.com"
 
Default GIMP 2.7.x in fedora repos?

On Wed, Oct 19, 2011 at 11:07 PM, Luya Tshimbalanga
<luya@fedoraproject.org> wrote:
> Hi Valent,
> Following the success my Gimp 2.7. repo had, the Fedora Gimp
> maintainers created repository called Gimp Unstable[1] which I
> recommend to provide feedback and bug report to upstream. You can view
> full details on mail list[2] about porting Gimp to either rawhide or
> testing repo. My repo will still be available until then.
>
> [1] http://repos.fedorapeople.org/repos/nphilipp/gimp-unstable/
> [2]
> http://lists.fedoraproject.org/pipermail/devel/2011-September/156359.html

Thanks,
I'll check out their repo, but you should remove yours if it doesn't work.

I tried it now on Fedora 16 and got this error before it failed:
gimp-2.7.3-1.fc16.i686 requires libpoppler.so.14

Thank you very much for your reply and links.
_______________________________________________
design-team mailing list
design-team@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/design-team
 

Thread Tools




All times are GMT. The time now is 09:33 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org